Bug 508562 - CPU speed stuck at lowest after resume from hibernation
CPU speed stuck at lowest after resume from hibernation
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-28 11:58 EDT by Cosimo Cecchi
Modified: 2013-04-30 18:54 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-01 08:27:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Cosimo Cecchi 2009-06-28 11:58:16 EDT
[might not be a gnome-power-manager bug, but a kernel one]

- sometimes, after a hibernate/resume cycle, the cpu speed gets stuck at the lowest value, no matter what I set in the cpufreq applet
- setting something in the cpufreq applet just does nothing (no errors)
- hibernating and resuming again does not help
- this does not happen every time, but once in a while (say once every five cycles)

Fedora 11 on a Dell Inspiron 630M laptop
DeviceKit-power 008-1.fc11
gnome-power-manager-2.26.2-1.fc11
kernel 2.6.29.5-191.fc11.i686.PAE
cpufreq_ondemand and acpi_cpufreq modules loaded
Comment 1 Cosimo Cecchi 2009-09-10 13:08:44 EDT
Hrm, I'm not seeing this bug anymore with recent F11 kernel builds, but I also changed laptop in the meanwhile (Thinkpad X60).
Comment 2 Cosimo Cecchi 2010-03-01 08:27:48 EST
I did not see this in a long while now.

Note You need to log in before you can comment on or make changes to this bug.